Bug 150532 - Regression in usability of Word documents
Regression in usability of Word documents
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-03-07 18:18 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-08 05:02:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Offending Word document (82.00 KB, application/x-msword)
2005-03-07 18:19 EST, David Woodhouse
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 44436 None None None Never

  None (edit)
Description David Woodhouse 2005-03-07 18:18:56 EST
See attached Word document. It used to at least be possible to edit the text in
OOo 1.1, even though it was all in the wrong place and you couldn't have
actually printed out and returned the reports using this template.

Now (in 1.9.82-1) the text in the left-hand panel is mostly missing and it
doesn't seem to be possible to click on any of the text to edit it.
Comment 1 David Woodhouse 2005-03-07 18:19:47 EST
Created attachment 111762 [details]
Offending Word document
Comment 2 Caolan McNamara 2005-03-08 05:02:12 EST
What you have here is a an object, which is rendered by writer using the preview
graphic that all such objects contain, floating above it is a number of text
frames. The missing text in the object/image is so a graphic problem,
http://qa.openoffice.org/issues/show_bug.cgi?id=44436, which is the main problem.

If the graphic/object is selected, you have to unselect it before you can click
in the textframes, press ESC if the green handles around the image are active
and click in the "Fred is a quiet..." box. Alternatively Press F5 and navigate
to frames and click on "Frame1" which should zoom you to the "Fred is a
quiet..." box

Note You need to log in before you can comment on or make changes to this bug.